.alert-list {
	width: 100%;
}

.alert-list th{
		color: #00275e;
}

.red {
	color: red;
}
.green {
	color: green;
}
.row.formGroup{
	margin-bottom: 30px;
}
label {
	display: block;
	color: #00275e;
}
h1>span{
	text-align: right;
	display: block;
	float: right;
	line-height: 39px;
	height: 39px;
	font-size: 15px;
	font-weight:bold;
}
input[type=text]{
	width:100%;
}
select.full{
	width:100%;
}

.alerts-notification{
	font-weight: bold;
	font-size: 15px;
	text-align: center;
	background-color: #fff;
	padding: 20px;
	color: #ef2f20;
	border: 1px solid #00275e;
	margin: 10px 0;
}